Loading...
Searching...
No Matches
download.h File Reference
`#include <QObject>`
`#include <QVariantMap>`
`#include <QString>`
Include dependency graph for download.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Lomiri::DownloadManager::Download
| The Download class allows to control a download that was created in the download manager. More...

## Namespaces

namespace | Lomiri
namespace | Lomiri::DownloadManager